*{margin: 0px; padding: 0px;}
body{
    padding: 0px;
    font-size: 14px;
    margin: 0px auto;
    font-family:arial;
}
a{
    text-decoration: none;
}
a:hover, a:focus{
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6, p, figur{
    margin: 0px;
    font-weight: normal;
}
ul, ol{
	margin:0px;
	padding:0px;
	list-style:none;
}
.floatleft{
    float: left
}
.floatright{
    float:right;
}
.clear{
    clear: both;
}
a:focus {
    outline: none;
    outline-offset: 0px;
}
.no-margin{
	margin:0px;
}
.no-padding{
	padding:0px;
}
#scrollUp{
	background:url('images/top.png') no-repeat;
	height:38px;
	width:38px;
	right:20px;
	bottom:50px;
	text-indent:-9999px;
}
/* ========end default style========= */


/* ------------------header styel----------------------- */
header {
  padding: 12px 0;
  border-bottom:2px solid #898989;
}
.logo > a {
  background: rgba(0, 0, 0, 0) url("images/logo.png") no-repeat scroll 0 0 / 100% 100%;
  display: block;
  height: 42px;
    text-indent: -99999px;
    width: 200px;
}
header .avhamt {
  color: #545456;
  display: block;
  font-size: 19px;
  letter-spacing: 5px;
  margin-top: 9px;
  text-align: right;
}

/* ----------------------food gallery style---------------------- */
section.food-iteam-content {
  padding-bottom: 50px;
}
.food-img > img {
  height: 100%;
  width: 100%;
}
.food-gallery {
  margin-left: -15px;
}
.food-gallery {
 background: #ebebeb none repeat scroll 0 0;
max-height: 666px;
overflow: auto;
padding: 20px;
}
.single-food {
 background: #fff none repeat scroll 0 0;
 border: 3px solid #EBEBEB;
border-radius: 3px;
float: left;
margin-bottom: 15px;
margin-left: 15px;
max-height: 203px;
overflow: hidden;
width: 46.6%;
}
.single-food:hover {
  border-color: #f64b31;
}
.single-food:nth-child(2n+1) {
  margin-left: 10px;
}
.single-food:hover .food-img:before {
  background: rgba(255, 255, 255, 0.55) none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.food-txt {
  color: #030303;
  font-size: 16px;
  line-height: 25px;
  padding: 10px;
}
.food-gallery .food-img {
  position: relative;
}
span.food-price {
  background: #f84c34 none repeat scroll 0 0;
  border-radius: 40px;
  bottom: 12px;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  padding: 5px 16px;
  position: absolute;
  right: 12px;
}

/* -----------zooming img area------------ */
.zooming-img {
  padding: 20px 6px;
}
.zooming-img h2 {
  margin: 24px 0 18px;
  line-height: 40px;
}
h1.price {
  color: #eb4a2e;
  font-size: 45px;
  font-weight: bold;
  margin-bottom: 19px;
}
.zooming-img .img-details {
  color: #000;
  font-size: 16px;
  line-height: 27px;
}

.button.pull-left {
  border: 1px solid;
  font-size: 33px;
  line-height: 13px;
  padding: 9px 14px 15px;
  cursor:pointer;
}
.price-incriment input.pull-left {
  border-color: -moz-use-text-color;
  border-style: solid none;
  border-width: 1px 0;
  padding: 8.4px;
  text-align: center;
  width: 55px;
}
.price-incriment label {
  margin-top: 3px;
  font-size: 19px;
  font-weight: normal;
  margin-right: 12px;
}
ul.numbers-row {
  margin-top: 30px;
}


/* --------------- my order---------- */
.order-img {
  background: #8399A6;
  border-radius: 70%;
  height: 80px;
  margin-right: 10px;
  vertical-align: middle;
  width: 80px;
}
.my-orders {
  border-left: 1px solid #898989;
height: 666px;
padding: 20px;
}
.order-img-name {
  font-size: 18px;
line-height: 26px;
margin-right: 20px;
margin-top: 15px;
width: 180px;
}
.order-img-name a {
  color: #333;
}
h3.my-ord {
  font-size: 17px;
  font-weight: bold;
  letter-spacing: 3px;
  margin: -3px 0 16px;
  text-transform: uppercase;
}
.order-img-price {
  color: #ee3727;
  font-size: 22px;
  margin-top: 15px;
}
.single-order {
  border-bottom: 1px solid #898989;
  padding: 13px 0;
}
.single-order:hover {
  background: #f6f6f6 none repeat scroll 0 0;
}
.my-orders .total-price {
  padding: 10px 0;
}
.total-price > p {
  font-size: 18px;
  font-weight: bold;
}
.price-total {
  letter-spacing: 4px;
  text-transform: uppercase;
}
.price-tk {
 color: #f8422b;
float: right;
font-size: 26px;
width: 92px;
}

.parches-btn {
  margin: 185px 0 0;
  text-align: center;
}
.parches-btn button {
  border: medium none;
  font-size: 17px;
  letter-spacing: 2px;
  padding: 15px 52px;
  text-transform: uppercase;
}
.parches-btn .cancel {
  background: #e6ebee none repeat scroll 0 0;
  margin-right: 7px;
}
.parches-btn .kassa {
  background: #f84c34 none repeat scroll 0 0;
}
.cancel > a {
  color: #000;
}
.kassa > a {
  color: #fff;
  font-weight: bold;
}






























